﻿@charset "utf-8";
body,
div,
span,
a,
p,
h1,
h2,
h3,
h4,
h5,
h6,
form,
input,
ul,
i,
b,
em,
li,
dd,
dl,
textarea {
	padding: 0;
	margin: 0;
    font-style:normal;
	list-style-type: none;
/*    font-family:"Microsoft YaHei";*/
	-webkit-tap-highlight-color: transparent;
/*	letter-spacing: 1px;*/
}
:root {
    --themeColor: #e60012;
}
html,body { 
	scrollbar-face-color:#f6f6f6; 
	scrollbar-highlight-color:#fff; 
	scrollbar-shadow-color:#eeeeee; 
	scrollbar-3dlight-color:#eeeeee; 
	scrollbar-arrow-color:#000; 
	scrollbar-track-color:#fff; 
	scrollbar-darkshadow-color:#fff; 
}   
a {
	text-decoration: none;
	color: #333;
}


img {
	border: 0;
    max-width: 1920px;
}
input:-webkit-autofill {-webkit-box-shadow: 0 0 0px 1000px white inset;}
input[type="button"],
input[type="submit"],
input[type="reset"],
input[type="text"] {
	appearance:none;
	-webkit-appearance: none;
    -moz-appearance:none;
	color: #333;
	border-style: none;
}

textarea,select {
	-webkit-appearance: none;
    -moz-appearance:none;
	appearance:none;
	outline: none;
	border-style: none;
}
select::-ms-expand { display: none; }   
input[disabled]{
	color:#000;
	opacity:1;
	}
.clearfix:after {
	content: "";
	width: 0;
	height: 0;
	visibility: hidden;
	display: block;
	clear: both;
	overflow: hidden;
}

.clearfix {
	zoom: 1;
}
table{
    border-spacing: 0;
}
/*@font-face {
	font-family: 'iconfont';
	src: url('iconfont.eot');
	src: url('iconfont.eot?#iefix') format('embedded-opentype'), url('iconfont.woff') format('woff'), url('iconfont.ttf') format('truetype'), url('iconfont.svg#iconfont') format('svg');
}*/


.iconfont {
	font-family: "iconfont" !important;
	font-size: 16px;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-webkit-text-stroke-width: 0.2px;
	-moz-osx-font-smoothing: grayscale;
}
.clearpadding{
    padding:0;
    margin-top: 20px;
}
html,body{
	height: 100%;
}
#Mark{
	position: fixed;
	z-index: 2000;
	width: 100%;
	height: 100%;
	background: #ffffff \9;
    background:rgba(0,0,0,0.5);
	top: 0;
	left: 0;
	display: none;
}
.LoadingSHow{
	position: absolute;
	width: 30%;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
}
.LoadingSHow>img{
	width:100%;
}
.LoadingSHow>img:nth-child(2){
	position: absolute;
	left: 48.1%;
	top: 33.7%;
	width: 10%;
	transform-origin: 18.965% 83.247%;
	animation: Rote linear 5s infinite;
}
.LoadingSHow>p{
	text-align: center;
}
@keyframes Rote{
	from{transform: rotate(0);}
	to{transform: rotate(360deg);}
}
.clearrow {
    float: none;
    margin: 0 auto;
    background: none;
    border: 0;
}
.banner {
    height: 400px;
    background-repeat: no-repeat;
    background-position: center;
}

/*分页*/
.pagination {
    margin: 0 auto;
}
.Page {
    width: 100%;
    margin-top: 50px;
    text-align: center;
}
.PageContent{
	display: inline-block;
}
.PageContent>a{
	float: left;
	margin: 0 5px;
}
.PageList{
	float: left;
}
.PageList ul li{
	float: left;
	vertical-align: middle;
}
.PageList ul {
    border-right: 1px solid #ccc;  
    border-top: 1px solid #ccc;
}
.PageContent a{
    display: inline-block;
    padding: 5px 10px;
    color: #333333;
    border: 1px solid #ccc;
}
.PageList li a {
    border-right: 0;  
    border-top: 0;
}


.PageActive a,a.PageActive{
	background: #d0101b;
	color: #ffffff;
    border-color: #d0101b;
}
.PageNull a,a.PageNull{
	color: #CCCCCC;
	cursor: not-allowed;
}
/*分页结束*/


/*面包屑导航Start*/
.breadcrumbs {
    line-height: 50px;
    background: #fff;
}
.breadcrumbs .glyphicon-menu-right {
    vertical-align: -1px
}
.breadcrumbs-active:hover {
    text-decoration: underline;
    color: #e60012;
}
/*面包屑导航End*/

/*侧边栏Start*/
.aside-menu {
    width: 250px;
    margin-right: 30px;
    flex-shrink: 0;
    max-height: 90vh;
    overflow: auto;
    scrollbar-width: none; /* Firefox */
    -ms-overflow-style: none; /* IE 10+ */
}
.aside-menu::-webkit-scrollbar {
    display: none; /* Chrome Safari */
}
.aside-menu-list .aside-menu-item {
    margin-bottom: 7px;
    border: 1px solid #f2eada;
}
.aside-menu-list .aside-menu-item:last-child {
    margin-bottom: 0;
}
.aside-menu-list .aside-menu-item > div {
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding: 12px 15px 12px 20px;
    background: #fff;
    font-size:17px;
    cursor:pointer;
}
.aside-menu-list .aside-menu-item > div>a {
    font-size: 16px;
}
.aside-menu-list .aside-menu-item > div>span {
    cursor:pointer;
}
.aside-menu-list .aside-menu-item > div>a:hover {
    color: #e60012;
}
.aside-menu-list .aside-menu-item-active > div {
    border-left: 3px solid #e60012;
    color: #e60012;
}
.aside-menu-item-active > div > a {
    color: #e60012;
}
.current-item > div > a {
    color: #e60012;
    font-weight: 600;
}
.current-item > div > span {
    color: #e60012 !important;
    font-weight: 600;
}
.level_three_menu .current-item a  {
    color: #e60012 !important;
    font-weight: 600;
}
.level_three_menu .current-item span {
    color: #e60012 !important;
}
.current-item-li > div > a {
    color: #e60012 !important;
    text-decoration: underline;
}
/*.aside-submenu {
    display: none;
}*/
/*二级子菜单*/
.aside-submenu > li {
    border-top: 1px solid #f2eada;
}
.aside-submenu>li div {
    padding:12px 20px;
    background: #fff;
}
.aside-submenu > li div a {
    font-size: 1rem;
    font-weight:bold;
}

.aside-submenu>li div a:hover {
    color: #e60012;
}
.aside-submenu>li div span {
    display:inline-block;
    font-size:12px;
    float:right;
    margin-top:2px;
    color: #666;
    cursor:pointer;
}
/*三级菜单*/
/*.level_three_menu {
    display:none;
}*/
.level_three_menu li {
    padding: 12px 20px 12px 30px;
    background: #fff;
    border-top: 1px solid #f2eada;
}
.level_three_menu li a {
    color: #666;
    font-size: 13px;
    margin-left:-3px;
}
.level_three_menu li:hover a, .level_three_menu li:hover span {
    color: #e60012;
}
.current> div a {
    color: #e60012 !important;
    text-decoration: underline;
}
.rotate {
    transform: rotate(90deg);
}
/*侧边栏End*/
/*总标题*/
.title-box {
    text-align: center;
    margin: 60px 0 20px;
}
.title-box .title-border {
    position:relative;
    display: inline-block;
    height: 60px;
    width: 545px;
    border: 1px solid #444;
}
.title-border h2 {
    position:absolute;
    top:-19px;
    left:50%;
    background:#fff;
    padding: 0 15px;
    transform:translate(-50%,0)
}
.title-border h2 span {
    font-size: 35px;
}
.title-border h2 span:last-child {
    margin-left: 12px;
    color: #3F9F4E;
}
.title-border > div {
    position: absolute;
    bottom: -16px;
    left: 50%;
    background: #2F4AA0;
    color: #fff;
    padding: 5px 20px;
    font-size: 16px;
    transform: translate(-50%,0)
}
.index-title {
    text-align: center;
    margin: 50px 0 20px;
}
.index-title>div {
    margin: 10px 0 0 0;
}
.index-title h2 {
    font-size: 32px;
    font-weight: 600;
}
.index-title span {
    font-size: 1rem;
    color: #5a5a5a;
}
.index-title img {
    position: relative;
    top: -2px;
}
/*总标题结束*/
/*内页通用*/
.inner-main {
    padding: 30px 15px;
    display: flex;
    justify-content: space-between;
}
.inner-main .inner-content {
    flex:1;
    background:#fff;
    overflow:hidden;
}
.class-section {
    display: flex;
    height: 58px;
    line-height: 58px;
    /*background: #fafafa;*/
    background: #F5F7FA;
}
.class-section-item {
    padding: 0 20px;
}

.class-section-item span {
    color: #666;
    font-size: 16px;
    cursor:pointer;
}
.class-section-item:hover span {
    color: #e60012;
}

.class-section-item-active span {
    color: #000;
    font-weight: 600;
}
.class-section-content {
    padding: 35px 20px;
}

.class-section-content h2 {
    font-size: 22px;
    border-bottom: 1px solid #eee;
    margin-bottom: 20px;
    padding-bottom: 15px;
    color: #000;
    margin-top: 15px;
    font-weight: bold;
}
.class-section-content h2:first-child {
    margin-top: 0;
}

.class-section-content .rich-text {
    color: #666;
    font-size: 16px;
    padding-bottom: 40px;
}
.class-section-content .rich-text:last-child {
    padding-bottom: 0;
}
.support {
    background: #EFEFEF;
    padding: 50px 0;
    margin: 40px 0;
}
.support .support-list {
    display:flex;
    align-items:center;
    justify-content:space-between;
    padding: 50px;
    background: #fff;
}
.support .support-list li {
    text-align:center;
    cursor:pointer;
}
.support .support-list li a {
    display:block;
    font-size: 16px;
}
.support .support-list li a > div {
    margin-top: 15px;
}
.support .support-list li a span {
    color:#e60012;
    margin-left: 5px;
    vertical-align: -2px;
    font-size: 16px;
}
.support .support-list img {
    width: 40px;
}
.support .support-list li:hover a{
    text-decoration:underline;
    color:#e60012;
}
.backtop {
    opacity:0;
    position:fixed;
    bottom: 15%;
    right: 20px;
    width: 40px;
    height: 40px;
    border: 1px solid #ddd;
    box-shadow: 0 0 2px #ddd;
    border-radius: 2px;
    background:#fff;
    display:flex;
    justify-content:center;
    align-items:center;
    cursor:pointer;
}
.backtop span {
    font-size: 20px;
    color: #888;
}
/*内页通用*/

.file-table {
    width: 100%;
}
table tr th {
    background: #f5f5f5;
}

@media (max-width: 762px) {
    .banner {
        height: 150px;
    }
    .inner-main {
        display: block;
    }
    .aside-menu {
        width: 100%;
        margin-right: 0;
        max-height: 450px;
        overflow: auto;
    }
    .inner-content {
        margin-top: 25px;
    }
    .class-section {
        min-height:57px;
        line-height:57px;
        flex-wrap:wrap;
        border-bottom: 1px solid #eee;
    }
    .class-section-item {
        padding: 0 8px;
    }
    .class-section-item span {
        font-size: 1rem;
    }
    .breadcrumbs .container {
        display:flex;
        align-items:center;
    }
    .breadcrumbs .glyphicon-home {
        margin-top: -4px;
    }
    /*.breadcrumbs .news-title {
        display: inline-block;
        line-height: normal;
        width: 35%;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        -o-text-overflow: ellipsis;
        vertical-align: -5px;
    }*/
    .breadcrumbs a {
        display:inline-block;
        max-width: 30%;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        -o-text-overflow: ellipsis;
        padding: 0 4px;
    }

    .support .support-list {
        justify-content: unset;
        flex-wrap: wrap;
        padding: 25px 0;
    }
    .support .support-list li {
        width: 50%;
    }
    .support .support-list li:nth-child(3) {
        margin-top: 30px;
    }
    .support .support-list li:nth-child(4) {
        margin-top: 30px;
    }
    .support .support-list li a {
        font-size: 1rem;
    }
    .support .support-list li a span{
        display:none;
    }
    .support .support-list img {
        width: 30px;
    }
}
